This is a leaf package, and yakkety isn't a (viable) production
platform, so the risk is low enough at this point. Needless to mention,
please ensure that upgrades and the main functionality still work with
those.

Approved. Status is already higher than "triaged".

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1621618

Title:
  [FFE Yakkety] Upgrade to Xen 4.7

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xen/+bug/1621618/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to